<template lang="pug">
BaseCard(title="Vacuum Administration Machine")
  template(v-slot='card')
    .p-4(key='vacuumLink')
      a.btn.btn-lg.btn-outline-secondary.w-100(role='button' href='rdp://CERN\\tofshift@cerntsvac.cern.ch:3389' target='_blank')
        i.fas.fa-external-link-alt.mr-2
        | Open Remote Desktop
</template>

<script>

export { default } from './VacuumAdministrationLink.vue.js';

</script>
